Page MenuHomePhabricator

Source link does not recognise https protocol
Closed, ResolvedPublic

Description

There is URL in 'Source' column here http://toolserver.org/~erfgoed/api/api.php?action=search&format=html&srcountry=ua&srlang=uk&srid=61-212-0002&props=image|name|address|municipality|lat|lon|id|country|source|monument_article|registrant_url , but there is no A tags there, and I cannot go directly by link. I should copypaste it. It will be more useful if add A tags there.


Version: unspecified
Severity: normal

Details

Reference
bz55657

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:30 AM
bzimport set Reference to bz55657.
bzimport added a subscriber: Unknown Object (MLST).
Ahonc created this task.Oct 12 2013, 8:45 PM

Ahonc.ua: Do you plan to work on this?

Ahonc added a comment.Aug 24 2014, 6:09 PM

I have no access to fix it.
But it did not fixed during 10 month, I want to make it more quickly.

Alright, setting back "Priority" from normal to low then, as it should reflect reality and not wishful thinking. :-/

Base set Security to None.
Base added a comment.EditedFeb 23 2015, 2:10 AM

Looks like the bot doesn't work with tools. Gerrit patch. Though I'm not sure whether it's all that needs to be changed in order to have the bug fixed.

Base added a comment.Sep 13 2015, 6:56 PM

Should be vice versa. An older thing can't be a duplicate.

JeanFred closed this task as Resolved.Sep 26 2015, 12:30 AM
JeanFred claimed this task.

Closing this one as Resolved. T112461 is slightly different.

JeanFred renamed this task from Add <a href> tag to the "source" link to Source link does not recognise https protocol.Sep 26 2015, 12:30 AM
Ahonc edited subscribers, added: WMUA-WLM-2015; removed: Ahonc, Base.Oct 13 2015, 9:25 PM

@Danny_B don't subsribtion and project field act differently? I am not sure what @Ahonc needed, but from my POV l, and I am a member of wlmuammxv team too, subscribtion does make sense.

It actually does not. It triggers the email to all project members even if they don't want to receive it (= are not subscribed to the task). If they want to get email notifications on all changes in given project, they can watch the project (apart from being a member).

Task subscribers should be only People, not Projects.